<?php

###
### file is only used for localization purposes
###

### categories

_e('spring','recipeshelf');
_e('summer','recipeshelf');
_e('autumn','recipeshelf');
_e('winter','recipeshelf');
_e('year round','recipeshelf');
_e('holiday','recipeshelf');

_e('appetizer','recipeshelf');
_e('entr&eacute;e','recipeshelf');
_e('main course','recipeshelf');
_e('side','recipeshelf');
_e('dessert','recipeshelf');
_e('breakfast','recipeshelf');
_e('snack','recipeshelf');
_e('picnic','recipeshelf');
_e('teatime','recipeshelf');
_e('bbq','recipeshelf');
_e('partyfood','recipeshelf');
_e('preserve','recipeshelf');
_e('gift','recipeshelf');
_e('drink','recipeshelf');

_e('african','recipeshelf');
_e('asian','recipeshelf');
_e('australian','recipeshelf');
_e('austrian','recipeshelf');
_e('bavarian','recipeshelf');
_e('british','recipeshelf');
_e('caribbean','recipeshelf');
_e('chinese','recipeshelf');
_e('cajun/creole','recipeshelf');
_e('eastern european','recipeshelf');
_e('french','recipeshelf');
_e('fusion','recipeshelf');
_e('german','recipeshelf');
_e('greek','recipeshelf');
_e('indian','recipeshelf');
_e('irish','recipeshelf');
_e('italian','recipeshelf');
_e('japanese','recipeshelf');
_e('jewish','recipeshelf');
_e('mediterranean','recipeshelf');
_e('mexican','recipeshelf');
_e('middle eastern','recipeshelf');
_e('portuguese','recipeshelf');
_e('scandinavian','recipeshelf');
_e('south american','recipeshelf');
_e('spanish','recipeshelf');
_e('swiss','recipeshelf');
_e('thai','recipeshelf');
_e('turkish','recipeshelf');
_e('vietnamese','recipeshelf');
_e('usa','recipeshelf');
_e('other','recipeshelf');

_e('nibble &amp; antipasto','recipeshelf');
_e('soup &amp; stew','recipeshelf');
_e('salad &amp; dressing','recipeshelf');
_e('pasta','recipeshelf');
_e('risotto','recipeshelf');
_e('rice &amp; grain','recipeshelf');
_e('potato','recipeshelf');
_e('cheese','recipeshelf');
_e('egg','recipeshelf');
_e('vegetable','recipeshelf');
_e('pork','recipeshelf');
_e('beef','recipeshelf');
_e('lamb','recipeshelf');
_e('veal','recipeshelf');
_e('game','recipeshelf');
_e('potato','recipeshelf');
_e('chicken','recipeshelf');
_e('duck','recipeshelf');
_e('goose','recipeshelf');
_e('fish','recipeshelf');
_e('seafood','recipeshelf');
_e('sauce &amp; salsa','recipeshelf');
_e('dip &amp; spread','recipeshelf');
_e('spice mix','recipeshelf');
_e('sweet preserve','recipeshelf');
_e('savory preserve','recipeshelf');
_e('pizza','recipeshelf');
_e('quiche','recipeshelf');
_e('bread','recipeshelf');
_e('bread roll','recipeshelf');
_e('cracker','recipeshelf');
_e('sandwich','recipeshelf');
_e('cake','recipeshelf');
_e('tart &amp; pie','recipeshelf');
_e('sweet pastry','recipeshelf');
_e('muffin &amp; cupcake','recipeshelf');
_e('cookie &amp; bar','recipeshelf');
_e('pancake &amp; waffle','recipeshelf');
_e('granola','recipeshelf');
_e('ice cream &amp; sorbet','recipeshelf');
_e('confection of pastry','recipeshelf');
_e('dairy dessert','recipeshelf');
_e('fruit','recipeshelf');
_e('truffle &amp; candy','recipeshelf');
_e('beverage','recipeshelf');

_e('budget','recipeshelf');
_e('classic','recipeshelf');
_e('fast food','recipeshelf');
_e('fancy','recipeshelf');
_e('for kids','recipeshelf');
_e('keeps well','recipeshelf');
_e('make ahead','recipeshelf');
_e('one dish','recipeshelf');
_e('quick','recipeshelf');
_e('simple','recipeshelf');
_e('spicy','recipeshelf');
_e('takes time','recipeshelf');

_e('gluten-free','recipeshelf');
_e('glyx','recipeshelf');
_e('low-carb','recipeshelf');
_e('low-fat','recipeshelf');
_e('raw','recipeshelf');
_e('vegan','recipeshelf');
_e('vegetarian','recipeshelf');
_e('vitamin-packed','recipeshelf');
_e('whole food','recipeshelf');

?>